@layer addon {
    .templateLogoSlider {
        .container {
            grid-column: full-start / full-end;
            max-width: 100vw;
            overflow: hidden;
        }
        .splide {
            max-width: 100%;
            img {
                height: 100px;
                width: auto;
                max-width: 250px;
                margin: 0 calc(var(--section) / 2);
                display: block;
            }
        }
    }
}